@charset "UTF-8";

body{
  margin: 0;
}
a{
  color: #040404;
  text-decoration: none;
}
.mainView{
  width: 100vw;
  height: 100vh;
  background-color: #ccc;
}
/*ハンバーガーボタン*/
.el_humburger {
  position: fixed;
  top: 45px;
  right: 60px;
  width: 50px;
  height: 25px;
  padding-top: 1px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 0px;
  z-index: 20;
  cursor: pointer;
  pointer-events: auto;
  color: #5f5f5f;
  text-align: center;}
 
 .hum_top {
     display: flex;
     justify-content: space-between;
     width: 38px;
     margin: 0 auto;
     transform: translateY(4px);
  }
 
@media screen and (max-width: 768px) {
  .el_humburger {
    display: block;
    right: 0;
    top: 0;
    padding-top: 3.5px;
    margin-right: 10px;
    width: 50px;
    height: 70px;
     text-align: center;}
    #factory .el_humburger {
      display: none; } }
 
.el_humburger_wrapper {
  margin-bottom: 5px;
  width: 50px;
  display: inline-block; 
  text-align: center;}
 
@media screen and (max-width: 768px) {
  .el_humburger_wrapper {
    margin-bottom: 5px;
    width: 50px; } }
 
.el_humburger_text {
  font-size: 12px;
  letter-spacing: 0.1em;
  font-family: "游ゴシック Medium", YuGothic, "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif; }
 
.js_humburgerOpen .el_humburger_text.el_humburger_text__menu {
  display: none; }
 
.el_humburger_text.el_humburger_text__close {
  display: none; }
 
.js_humburgerOpen .el_humburger_text.el_humburger_text__close {
  display: block; }
 
@media screen and (max-width: 768px) {
  .el_humburger_text {
    font-size: 10px;
    padding-top: 2px; } }
 
@media screen and (max-width: 768px) {
  .el_humburger_text svg path {
    -webkit-transition: all 200ms cubic-bezier(0.16, 0.52, 0.25, 1);
    -o-transition: all 200ms cubic-bezier(0.16, 0.52, 0.25, 1);
    transition: all 200ms cubic-bezier(0.16, 0.52, 0.25, 1);
    fill: #000; } }
 
@media screen and (max-width: 768px) {
  .js_humburgerOpen .el_humburger_text svg path {
    fill: #000; } }
 
.el_humburger span.el_humburger_bar {
  display: block;
  width: 11px;
  margin: 0 auto 1px;
  height: 10px;
  border-radius: 5px;
  background: #5f5f5f;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out; }
 
 .el_humburger span.el_humburger_bar.middle {
  transform: translateY(-4px);
   }

 
 .el_humburger span.el_humburger_bar.big {
  display: block;
  width: 24px;
  margin: 0 auto 9px;
  height: 23px;
  border-radius: 11.5px;
  background: #5f5f5f;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out; }
 
.el_humburger span.el_humburger_bar:last-child {
  margin-bottom: 0; }
 
.js_humburgerOpen .el_humburger span.el_humburger_bar {
  background: #5f5f5f; }
 
@media screen and (max-width: 768px) {
  .el_humburger span.el_humburger_bar {
    left: 0;
    top: 0;
    background: #5f5f5f; } }
 
 .js_humburgerOpen .el_humburger div.hum_top {
     display: block;
  }
 
.js_humburgerOpen .el_humburger span.el_humburger_bar.top {
    width: 40px;
    height: 1px;
  -webkit-transform: translateY(23px) rotate(45deg);
  -ms-transform: translateY(23px) rotate(45deg);
  transform: translateY(23px) rotate(45deg); }
 
.js_humburgerOpen .el_humburger span.el_humburger_bar.middle,
.js_humburgerOpen .el_humburger span.el_humburger_bar.big{
    opacity: 0; }
 
.js_humburgerOpen .el_humburger span.el_humburger_bar.bottom {
    width: 40px;
    height: 1px;
  -webkit-transform: translateY(10px) rotate(-45deg);
  -ms-transform: translateY(10px) rotate(-45deg);
  transform: translateY(10px) rotate(-45deg); }
 
.el_humburgerButton.el_humburgerButton__close {
  top: 2%;
  right: 2%; }
 
.el_humburgerButton__close span.el_humburger_bar {
  display: block;
  width: 35px;
  margin: 0 auto;
  height: 4px;
  background: #5f5f5f; }
 
.el_humburgerButton__close span.el_humburger_bar.top {
  -webkit-transform: translateY(5px) rotate(-45deg);
  -ms-transform: translateY(5px) rotate(-45deg);
  transform: translateY(5px) rotate(-45deg); }
 
.el_humburgerButton__close span.el_humburger_bar.bottom {
  -webkit-transform: translateY(-6px) rotate(45deg);
  -ms-transform: translateY(-6px) rotate(45deg);
  transform: translateY(-6px) rotate(45deg); }
 
.navi {
  position: fixed;
  right: 0;
  top: 50px;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.9);
  width: 0;
  z-index: 3;
  padding-top: 100px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 600ms ease-out;
  -o-transition: all 600ms ease-out;
  transition: all 600ms ease-out;
  overflow: hidden; }
  .js_humburgerOpen .navi {
    width: 450px; }
    @media screen and (max-width: 840px) {
      .js_humburgerOpen .navi {
        width: 100%;
        padding: 100px 5% 0; } }
 
 .navi_item a {
     display: block;
     border: 1px solid #5f5f5f;
    padding: 10px;
  }
 
 .navi_item_v  p {
     display: block;
    color: #000;
     border: 1px solid #99cccc;
     padding: 10px;
     margin-bottom: 28px;
  font-size: 20px;
  }
 
.navi_item {
  margin-bottom: 28px;
  font-size: 20px;
  font-family: "Marcellus", serif !important;
  white-space: nowrap;
  margin-left: 90px; 
  }
  .navi_item.op_innerLink {
    cursor: pointer; }
  @media screen and (max-width: 840px) {
    .navi_item {
      margin-left: 0;
      font-size: 18px; } }
